//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Одустани";
"_tap_to_cancel_"           = "Тапните да откажете";
"_cancel_request_"          = "Да ли желите да откажете?";
"_upload_file_"             = "Отпреми фајл";
"_download_file_"           = "Преузми фајл";
"_loading_"                 = "Учитавам";
"_loading_with_points_"     = "Учитавање…";
"_loading_num_"             = "Учитавам фајл %i";
"_loading_autoupload_"      = "Аутоматско отпремање";
"_uploading_"               = "Отпремам";
"_synchronization_"         = "Синхронизација";
"_delete_"                  = "Обриши";
"_delete_file_n_"           = "Брисање фајла %i од %i";
"_rename_"                  = "Преименуј";
"_rename_file_"             = "Промени назив фајла";
"_rename_folder_"           = "Преименуј фасциклу";
"_move_"                    = "Премести";
"_move_file_n_"             = "Премештање фајла %i од %i";
"_creating_sharing_"        = "Правим дељење";
"_updating_sharing_"        = "Ажурирам дељење";
"_removing_sharing_"        = "Уклањам дељење";
"_add_"                     = "Додај";
"_login_"                   = "Пријава";
"_save_"                    = "Сачувај";
"_warning_"                 = "Упозорење";
"_error_"                   = "Грешка";
"_error_e2ee_"              = "Грешка у шифровању са краја на крај";
"_no_"                      = "Не";
"_yes_"                     = "Да";
"_select_"                  = "Одабери";
"_deselect_"                = "Поништи избор";
"_select_all_"              = "Одабери све ";
"_upload_"                  = "Отпреми";
"_home_"                    = "Фајлови";
"_files_"                   = "Фајлови";
"_home_dir_"                = "Почетна";
"_file_to_upload_"          = "Фајл за отпремање";
"_destination_"             = "Одредиште";
"_ok_"                      = "У реду";
"_beta_version_"            = "Бета верзија";
"_function_in_testing_"     = "Ова функција је у тестирању, пошаљите нам информације о свим проблемима на које налетите.";
"_done_"                    = "Готово";
"_clear_"                   = "Очисти";
"_passcode_too_short_"      = "Код је прекратак, потребна су бар 4 карактера";
"_selected_"                = "Одабрано";
"_scan_fingerprint_"        = "Скенирајте отисак прста за пријављивање";
"_no_active_account_"       = "Није пронађен ниједан налог";
"_info_"                    = "Инфо";
"_warning_"                 = "Упозорење";
"_email_"                   = "Е-пошта";
"_save_exit_"               = "Да ли желите да изађете без снимања?";
"_video_"                   = "Видео снимак";
"_overwrite_"               = "Препиши";
"_transfers_in_queue_"      = "Трансфери су у току, молимо сачекајте ...";
"_too_errors_upload_"       = "Превише грешака, молимо вас проверите проблем";
"_create_folder_"           = "Направи фасциклу";
"_create_folder_e2ee_"      = "Креирај шифровани фолдер";
"_create_folder_on_"        = "Направи фасциклу на";
"_close_"                   = "Затвори";
"_postpone_"                = "Одложи";
"_remove_"                  = "Уклони";
"_file_not_found_"          = "Фајл није нађен";
"_continue_"                = "Настави";
"_continue_editing_"        = "Настави уређивање";
"_continue_request_"        = "Да ли желите да наставите?";
"_auto_upload_folder_"      = "Аутоматско отпремање";
"_gallery_"                 = "Галерија";
"_photo_"                   = "Слика";
"_audio_"                   = "Звук";
"_unknown_"                 = "Непознато";
"_next_"                    = "Следеће";
"_success_"                 = "Успешно";
"_initialization_"          = "Иницијализација";
"_experimental_"            = "Експериментално";
"_select_dir_media_tab_"    = "Означи као мултимедијалну фасциклу";
"_error_creation_file_"     = "Уппс! Фајл не може да се креира";
"_save_path_"               = "Путања чувања";
"_save_settings_"           = "Сачувај поставке";
"_mode_filename_"           = "Режим имена фајла";
"_warning_owncloud_"        = "Повезани сте са  ownCloud сервером. Ово није тестирано и не подржава се, тако да користите на свој ризик. У вези са ажурирњем на Nextcloud, погледајте https://nextcloud.com/migration";
"_warning_unsupported_"     = "Користите неподржану Nextcloud верзију. Ради безбедности ваших података, снажно вам препоручујемо да извршите ажурирање на најновију стабилну Nextcloud верзију";
"_restore_"                 = "Врати";
"_camera_roll_"             = "Ролна камере";
"_tap_here_to_change_"      = "Тапните овде да измените";
"_no_albums_"               = "Нема албума";
"_denied_album_"            = "Ова апликација нема приступ у „Photos”, приступ можете да укључите у Подешавањима приватности";
"_denied_camera_"           = "Ова апликација нема приступ у „Camera”, приступ можете да укључите у Подешавањима приватности";
"_start_"                   = "Почетак";
"_force_start_"             = "Форсирај покретање";
"_purchase_"                = "Купи";
"_account_not_available_"   = "Налог %@ од %@ не постоји, молимо вас да га додате ако желите да читате фајл %@";
"_the_account_"             = "Налог";
"_does_not_exist_"          = "не постоји";
"_error_parameter_schema_"  = "Погрешни параметри, не може да се настави";
"_comments_"                = "Коментари";
"_sharing_"                 = "Дељење";
"_details_"                 = "Детаљи";
"_sub_details_"             = "Детаљи претплате";
"_subscriptions_"           = "Претплате";
"_dark_mode_"               = "Тамни режим";
"_dark_mode_detect_"        = "Откриј iOS тамни режим";
"_screen_"                  = "Екран";
"_wipe_account_"            = "Налог је обрисан са сервера";
"_appconfig_view_title_"    = "У току је конфигурација налога ...";
"_no_permission_add_file_"  = "Немате доволу да додате фајлове";
"_no_permission_delete_file_" = "Немате дозволу да обришете фајлове";
"_no_permission_modify_file_" = "Немате дозволу да измените фајлове";
"_request_upload_new_ver_"  = "Фајл је измењен, да ли желите да отпремите нову верзију?";
"_add_folder_info_"         = "Додај информације о фасцикли";
"_back_"                    = "Назад";
"_search_"                  = "Претрага";
"_of_"                      = "од";
"_internal_modify_"         = "Уреди интерним едитором";
"_database_corrupt_"        = "Уппс, нешто је пошло наопако, молимо дас да унесете своје креденцијале, али не брините, ваши фајлови су остали безбедни";
"_download_locally_"        = "Преузми локално";
"_livephoto_save_"          = "Сачувај Live Photo у фото албум";
"_livephoto_save_error_"    = "Грешка током чувања Live Photo";
"_file_conflict_num_"       = "фајл конфликт";
"_file_conflicts_num_"      = "фајл конфликти";
"_file_conflict_desc_"      = "Које фајлове желите да сачувате?\nАко изаберете обе верзије, копираном фајлу ће бити додат број у назив.";
"_file_conflict_new_"       = "Нови фајлов";
"_file_conflict_exists_"    = "Постојећи фајлови";
"_file_not_rewite_doc_"     = "Документ не може да се препише, може да се креира само нови";
"_move_or_copy_"            = "Помери или копирај";
"_copy_"                    = "Копија";
"_now_"                     = "Сада";
"_wait_"                    = "Молимо сачекајте…";
"_attention_"               = "Пажња";
"_recent_"                  = "Скорашње";
"_view_in_folder_"          = "Види у фасцикли";
"_leave_share_"             = "Напусти ово дељење";
"_premium_"                 = "Премијум";
"_professional_"            = "Професионални";
"_current_"                 = "Текуће";
"_buy_"                     = "Купи";

/* MARK: Files lock */

"_lock_file_"                       = "Закључај фајл";
"_unlock_file_"                     = "Откључај фајл";
"_lock_selected_files_"             = "Закључај фајлове";
"_unlock_selected_files_"           = "Откључај фајлове";
"_locked_by_"                       = "Закључао је %@";
"_file_locked_no_override_"         = "ОВај фајл је закључан. То не може да се преиначи.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Уклони фајл";

/* Delete file and put it into the trash */
"_delete_file_"             = "Обриши фајл";
"_delete_folder_"           = "Обриши фасциклу";
"_delete_photo_"            = "Обриши слику";
"_delete_video_"            = "Обриши видео";
"_automatic_Download_Image_" = "Користи слике у пуној резолуцији";
"_automatic_Download_Image_footer_" = "Када се прегледају слике, увек их преузми у пуној резолуцији, у случају да нису локално доступне";
"_size_"                    = "величина";
"_file_size_"               = "Величина извезеног фајла";
"_dimension_"               = "Димензије";
"_duration_"                = "Трајање";
"_model_"                   = "Модел";
"_set_user_status_"         = "Постави статус корисника";
"_open_settings_"           = "Отвори поставке";
"_rename_ext_title_"        = "Промени тип фајла?";
"_rename_ext_message_"      = "Фајл може да се понаша на другачији начин ако га промените из .%@ у %@";
"_use_"                     = "Искористи";
"_keep_"                    = "Задржи";
"_account_request_"         = "Захтевај налог";
"_settings_account_request_" = "Захтева се налог приликом покретања";
"_print_"                   = "Штампај";
"_alias_"                   = "Алијас";
"_alias_footer_"            = "Дајте описно име својим налозима као што су Кућни, Пословни, Школски ..";
"_upload_chunk_"            = "Фајл који отпремате је велики, држите апликацију у предњем плану док се операција не заврши";
"_upload_e2ee_"             = "Фајл који отпремате је шифрован, држите апликацију у предњем плану док се операција не заврши";
"_chunk_size_mb_"           = "Величина дела у MB";
"_chunk_footer_title_"      = "Отпремање фајла у деловима (0 значи искључено)\nВажно: отпремање у деловима функционише само онда када је апликација „активна”.";
"_privacy_legal_"           = "Приватност и правна политика";
"_source_code_"             = "Изворни кôд";
"_account_select_"          = "Изаберите налог";
"_account_select_to_add_"   = "Избор налога који треба да се дода";
"_host_insert_"             = "Унесите име хоста, на пример:";
"_certificate_not_found_"   = "Фајл %@ у директоријуму докумената не може да се пронађе.";
"_copy_failed_"             = "Копирање није успело";
"_certificate_installed_"   = "Сертификат је инсталиран";
"_want_delete_account_"     = "Да ли желите да обришете налог %@";
"_prevent_http_redirection_"= "Није дозвољено преусмеравање у HTTP";
"_pdf_vertical_"            = "Вертикални приказ PDF";
"_pdf_horizontal_"          = "Хоризонтални приказ PDF";
"_single_file_conflict_title_" = "Фајл конфликт";
"_multi_file_conflict_title_" = "%@ Фајл је у конфликту";
"_replace_action_title_" = "Замени";
"_keep_both_action_title_" = "Задржи оба";
"_cancel_keep_existing_action_title_" = "Откажи и задржи постојећи";
"_replace_all_action_title_" = "Замени све";
"_keep_both_for_all_action_title_" = "Задржи оба за све";
"_more_action_title_" = "Још детаља";

/* Background of the file listing view */
"_use_as_background_"       = "Користи као позадину";

/* Background of the file listing view */
"_background_"              = "Позадина";

"_dark_mode_"               = "Тамни режим";
"_default_color_"           = "Користи подразумевану боју";
"_as_default_color_"        = "Користи као подразумевану боју";

// MARK: User Status

/* User status */
"_online_"                  = "На мрежи";

/* User status */
"_away_"                    = "Одсутан";
/* User status */

"_dnd_"                     = "Не узнемиравај";

/* User status */
"_dnd_description_"         = "Искључи сва обавештења";

/* User status */
"_invisible_"               = "Невидљива";

/* User status */
"_invisible_description_"   = "Прикажи ван мреже";

/* User status */
"_status_message_"          = "Порука стања";
"_status_message_placehorder_"  = "Који је ваш статус?";
"_online_status_"           = "Мрежни статус";
"_clear_status_message_"    = "Обриши статусну поруку";
"_set_status_message_"      = "Постави статусну поруку";
"_clear_status_message_after_"  = "Обриши статусну поруку након";

/* User status */
"_select_option_"           = "Изаберите опцију";
"_dont_clear_"              = "Не бриши";
"_30_minutes_"              = "30 минута";
"_an_hour_"                 = "сат";
"_1_hour_"                  = "1 сат";
"_4_hours_"                 = "4 сата";
"day"                       = "Данас";
"_this_week_"               = "Ове недеље";
"_days_"                    = "Дана";
"_hours_"                   = "Сати";
"_minutes_"                 = "Минути";


"_network_available_"       = "Мрежа доступна";
"_network_not_available_"   = "Мрежа недоступна";
"_file_too_big_"            = "Фајл је превелик за шифровање/дешифровање";
"_file_too_big_max_100_"    = "Фајл превелик (макс. 100Kb)";
"_...loading..._"           = "Учитавање…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Не могу ни да пронађем ни да поново пошаљем фајл. Избришите отпремање и поново учитајте фајл да бисте га опет отпремили.";
"_file_already_exists_"     = "Не могу да завршим операцију, већ постоји фајл са истим именом";
"_read_file_error_"         = "Не могу да прочитам фајл";
"_write_file_error_"        = "Фајл не може да се упише";
"_files_lock_error_"        = "Дошло је до грешке приликом измене стања закључавања овог фајла";
"_more_"                        = "Више";
"_notifications_"               = "Обавештења";
"_logout_"                      = "Одјава";
"_quota_space_unlimited_"       = "Неограничено";
"_quota_space_unknown_"         = "Непознато";
"_quota_using_"                 = "Користите %@ од %@";
"_acknowledgements_"            = "Признања";
"_settings_"                    = "Поставке";
"_passcode_"                    = "Лозинка";
"_enter_password_"              = "Унесите лозинку ...";
"_lock_"                        = "Закључавање";
"_lock_active_"                 = "Закључавање: Укљ";
"_lock_not_active_"             = "Закључавање: Искљ";
"_lock_protection_no_screen_"        = "Не питај по покретању";
"_lock_protection_no_screen_footer_" = "Користи Не питај током покретања” као опцију шифровања";
"_enable_touch_face_id_"        = "Укључи Touch/Face ID";
"_url_"                         = "Адреса";
"_username_"                    = "Корисничко име";
"_change_credentials_"          = "Измените акредитиве";
"_wifi_only_"                   = "Користи само бежичну везу";
"_settings_autoupload_"         = "Аутоматско отпремање";
"_app_version_"                 = "Верзија апликације";
"_app_in_use_"                  = "Апликација у употреби";
"_contact_by_email_"            = "Контактирајте нас е-поштом";
"_clear_cache_"                 = "Очисти кеш";
"_clear_cache_footer_"          = "Обриши из апликације преузете фајлове и фајлове ван мреже";
"_exit_"                        = "Ресетуј апликацију";
"_exit_footer_"                 = "Уклони све налоге и локалне податке из апликације";
"_funct_not_enabled_"           = "Функционалност није укључена";
"_passcode_activate_"           = "Закључавање лозинком укључено";
"_disabling_passcode_"          = "Закључавање лозинком искључено";
"_want_exit_"                   = "Пажња! Биће ресетовано на почетно стање. Наставити?";
"_proceed_"                     = "Настави";
"_delete_cache_"                = "Избриши кеш";
"_want_delete_cache_"           = "Да ли желите да обришете кеш (ово такође укљања и трансфере који још трају)?";
"_want_delete_thumbnails_"      = "Да ли желите и да избришете све сличице?";
"_mail_deleted_"                = "Е-пошта избрисана";
"_mail_saved_"                  = "Е-пошта сачувана";
"_mail_sent_"                   = "Е-пошта послата";
"_mail_failure_"                = "Не могу да пошаљем е-пошту: %@";
"_information_req_"             = "Захтевана информација";
"_write_in_english_"            = "Љубазно Вас молимо, пишите нам на енглеском";
"_credentials_"                 = "Акредитиви";
"_manage_account_"              = "Управљање налогом";
"_change_password_"             = "Промени лозинку";
"_add_account_"                 = "Додај налог";
"_delete_account_"              = "Уклони налог";
"_delete_active_account_"       = "Уклони активни налог";
"_want_delete_"                 = "Да ли стварно желите да га обришете?";
"_no_delete_"                   = "Не, не бриши";
"_yes_delete_"                  = "Да, бриши";
"_remove_cache_"                = "Кеш се брише, молимо вас да сачекате ...";
"_optimizations_"               = "Оптимизације";
"_synchronizations_"            = "Синхронизоване фасцикле";
"_version_server_"              = "Верзија сервера";
"_help_"                        = "Помоћ";
"_change_simply_passcode_"      = "Промени тип лозинке";
"_quota_"                       = "Квота";
"_available_"                   = "Доступно";
"_not_available_"               = "Није доступно";
"_accounts_"                    = "Налози";
"_information_"                 = "Информације";
"_personal_information_"        = "Лични подаци";
"_user_full_name_"              = "Пуно име";
"_user_address_"                = "Адреса";
"_user_phone_"                  = "Број телефона";
"_user_email_"                  = "Е-пошта";
"_user_web_"                    = "Веб сајт";
"_user_twitter_"                = "Твитер";
"_user_job_"                    = "Посао";
"_user_businesssize_"           = "Величина посла";
"_user_businesstype_"           = "Врста посла";
"_user_city_"                   = "Место";
"_user_country_"                = "Држава";
"_user_company_"                = "Компанија";
"_user_role_"                   = "Улога";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Власник";
"_user_employee_"               = "Запослени";
"_user_contractor_"             = "Извођач";
"_user_editprofile_"            = "Уреди профил";
"_select_offline_warning_"      = "Операција истовременог постављања више фајлова и фолдера доступним ван мреже може да потраје и може да утроши доста меморије док се извршава.";
"_advanced_"                    = "Напредно";
"_permissions_"                 = "Дозволе";
"_disable_files_app_"           = "Искључи интеграцију са апликацијом Фајлова";
"_disable_files_app_footer_"    = "Не дозволи приступ фајловима из iOS Files апликације";
"_trial_"                       = "Проба";
"_trial_expired_day_"           = "Преостало дана";
"_time_remaining_"              = "још %@ преостало";
"_disableLocalCacheAfterUpload_footer_" = "Након отпремања фајла, не чувај га у локалном кешу";
"_disableLocalCacheAfterUpload_"        = "Искључи локални кеш";
"_autoupload_"                      = "Аутоматски отпремај слике/видео снимке";
"_autoupload_select_folder_"        = "Изаберите „Аутоматско отпремање” фолдер";
"_autoupload_error_select_folder_"  = "Изаберите исправан фолдер за „Аутоматско отпремање”";
"_autoupload_background_"           = "Аутоматско отпремај у позадини";
"_autoupload_photos_"               = "Аутоматски отпремај слике";
"_autoupload_videos_"               = "Аутоматски отпремај видео снимке";
"_autoupload_description_"          = "Нове слике/видео снимци ће се аутоматски отпремити у ваш Nextcloud";
"_autoupload_description_background_"  = "Ова опција захтева коришћење GPS-а да се окине детекција нових слика/видео снимака у камери онда када се локација драстичније промени";
"_autoupload_background_title_"     = "Ограничења";
"_autoupload_background_msg_"       = "Због iOS ограничења, још није могуће обављати позадински процес, ако GPS није укључен. Када се локација приметно промени, систем се буди на кратко и проверава да ли има нових слика које треба отпремити.";
"_autoupload_change_location_"      = "Промени фасциклу";
"_autoupload_location_now_"         = "Фасцикла";
"_autoupload_location_default_"     = "Поврати подразумевану фасциклу";
"_autoupload_change_location_footer_" = "Промени фолдер који се користи за „Аутоматско отпремање слика са камере (ако је опција укључена)";
"_autoupload_not_select_home_"      = "Одаберите фасциклу";
"_autoupload_save_album_"           = "Копирај слику или видео у фото албум";
"_autoupload_fullphotos_"           = "Отпреми све слике са камере";
"_autoupload_fullphotos_footer_"    = "Подесите опције изнад пре отпремања";
"_autoupload_create_subfolder_"     = "Користи подфасцикле";
"_autoupload_create_subfolder_footer_" = "Смештај у подфолдерима према години, месецу или дневно";
"_autoupload_subfolder_granularity_" = "Грануларност подфолдера";
"_autoupload_filenamemask_"         = "Измени маску имена фајла";
"_autoupload_filenamemask_footer_"  = "Измените аутоматску маску имена фајла";
"_autoupload_current_folder_"       = "Тренутно изабрани фолдер";
"_help_tutorial_"               = "Водич за рад";
"_help_intro_"                  = "Увод у Некстклауд";
"_help_activity_verbose_"       = "Детаљни довод активности";
"_help_activity_mail_"          = "Шаљи активности е-поштом";
"_help_activity_clear_"         = "Очисти активности";
"_show_hidden_files_"           = "Прикажи скривене фајлове";
"_format_compatibility_"        = "Најкомпатибилније";
"_format_compatibility_footer_" = "„Најкомпатибилније” ће увек чувати слике као JPEG, ако је то могуће.";
"_terms_"                       = "Услови коришћења";
"_privacy_"                     = "Приватност";
"_privacy_policy_"              = "Политика приватности";
"_privacy_footer_"              = "Nextcloud iOS користи сервис за анализу краха. Уз извештај се не шаљу ваши лични подаци. Ако желите да га искључите, молимо вас да подешавање „Искључи извештавач о краху\" поставите на ON";
"_crashservice_title_"          = "Онемогући извештавач краха";
"_crashservice_alert_"          = "Да би имала ефекта, ова опција захтева да се апликација поново покрене";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "„Live Photo” ће да сачува изабрану слику у „Live Photo” формату, ако је то могуће.";
"_view_capabilities_"           = "Прикажи могућности";
"_capabilities_"                = "Могућности";
"_no_capabilities_found_"       = "Могућности нису пронађене";
"_diagnostics_"                 = "Дијагностика";
"_view_log_"                    = "Прикажи фајл дневника";
"_clear_log_"                   = "Обриши фајл дневника";
"_level_log_"                   = "Постави ниво бележења и дневник (искључено, стандарни, максимални)";
"_connect_server_anyway_"       = "Да ли ипак желите да се повежете са сервером?";
"_server_is_trusted_"           = "Да ли сматрате да је овај сервер од поверења?";
"_connection_error_"            = "Грешка у конекцији";
"_serverstatus_error_"          = "Грешка у повезивању са сервером, проверите адресу сервера и статус мреже";
"_add_your_nextcloud_"          = "Додајте Ваш Некстклауд налог";
"_login_url_"                   = "Адреса сервера https:// …";
"_login_bottom_label_"          = "Још увек немате сервер?\nОдаберите једног од провајдера.";
"_error_multidomain_"           = "Адреса није дозвољена, дозвољени су само следећи домени:";
"_account_already_exists_"      = "Налог %@ већ постоји";
"_traditional_login_"           = "Врати се на стари начин пријаве";
"_web_login_"                   = "Врати се на веб начин пријаве";
"_login_url_error_"             = "URL грешка, молимо вас да проверите URL свог сервера";
"_webflow_not_available_"       = "Није доступно веб пријављивање, користите стари метод пријављивања";
"_favorites_"                   = "Омиљени";
"_favorite_"                    = "Омиљени";
"_unfavorite_"                  = "Није омиљено";
"_no_files_uploaded_"           = "Ниједан фајл није отпремљен";
"_tutorial_favorite_view_"      = "Фајлови и фасцикле које означите као омиљени ће се приказати овде";
"_tutorial_offline_view_"       = "Фајлови копирани овде ће бити доступни и ван везе.\n\nБиће синхронизовани са Вашим облаком.";
"_tutorial_groupfolders_view_"  = "Још увек нема фолдера групе";
"_tutorial_local_view_"         = "Наћи ћете отпаковане фајлове из Вашег облака.\n\nПовежите се на iTunes да их делите.";
"_more_"                        = "Више";
"_favorite_no_files_"           = "Jош нема омиљених";
"_pull_down_"                               = "Повуците да освежите";
"_no_photo_load_"                           = "Нема слика ни видео снимака";
"_tutorial_autoupload_view_"                = "Можете укључити аутоматска отпремања из \"Поставки\"";
"_no_date_"                                 = "Нема датума";
"_today_"                                   = "Данас";
"_yesterday_"                               = "Јуче";
"_time_"                                    = "Време: %@\n\n%@";
"_location_not_enabled_"                    = "Сервиси налажења локације нису омогућени";
"_location_not_enabled_msg_"                = "Идите на \"Поставке\" и укључите \"Сервисе Локације\"";
"_access_photo_not_enabled_"                = "Приступ сликама није омогућен";
"_access_photo_not_enabled_msg_"            = "Идите на \"Поставке\" и укључите \"Приступ Сликама\"";
"_access_photo_location_not_enabled_"       = "Приступ сликама и локацији није омогућен";
"_access_photo_location_not_enabled_msg_"   = "Идите на \"Поставке\" и укључите \"Сервисе Локације\" и \"Приступ сликама\"";
"_tutorial_photo_view_"                     = "Нема отпремљених ни слика ни видео снимака";
"_create_full_upload_"                      = "Креира се архива … Може да потраје. Током овог процеса, одржавајте апликацију активном, такође и током трансфера.";
"_error_createsubfolders_upload_"           = "Грешка при креирању подфасцикле";
"_activate_autoupload_"                     = "Укључи аутоматско отпремање";
"_remove_photo_CameraRoll_"                 = "Уклони из ролне камере";
"_remove_photo_CameraRoll_desc_"            = "„Уклони из ролне камере” након отпремања, приказаће се порука за потврду брисања опремљене фотографије или видо снимка из ролне камере. Обрисане фотографије или видео снимци ће још увек бити  доступни у iOS Photos Trash наредних 30 дана.";
"_never_"                       = "никад";
"_less_a_minute_"               = "пре мање од минута";
"_a_minute_ago_"                = "пре минут";
"_minutes_ago_"                 = "пре %d минута";
"_an_hour_ago_"                 = "пре сат";
"_hours_ago_"                   = "пре %d сати";
"_a_day_ago_"                   = "пре дан";
"_days_ago_"                    = "пре %d дана";
"_over_30_days_"                = "пре више од 30 дана";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Унесите лозинку";
"_update_in_progress_"          = "Верзија се ажурира, молимо вас да сачекате ...";
"_forbidden_characters_"        = "Име фајла или фасцикле садржи неисправне карактере";
"_cannot_send_mail_error_"      = "Нема подешеног налога, унета погрешна адреса е-поште";
"_open_url_error_"              = "Не може да се отвори URL за ову акцију";
"_photo_camera_"                = "Слике";
"_media_"                       = "Мултимедија";
"_unzip_in_progress_"           = "У току је распаковање на локално складиште …";
"_file_unpacked_"               = "Фајл отпакован на локално складиште";
"_file_saved_local_"            = "Фајл снимљен у локално складиште.";
"_file_not_present_"            = "Грешка: фајл не постоји, учитајте поново.";
"_order_by_"                    = "Сортирај по";
"_order_by_name_a_z_"           = "Поређај по имену (од A до Z)";
"_sorted_by_name_a_z_"          = "Поређано по имену (од A до Z)";
"_order_by_name_z_a_"           = "Поређај по имену (од Z до A)";
"_sorted_by_name_z_a_"          = "Поређано по имену (од Z до A)";
"_order_by_date_more_recent_"   = "Поређај прво најновије";
"_sorted_by_date_more_recent_"  = "Поређано прво најновије";
"_order_by_date_less_recent_"   = "Поређај прво најстарије";
"_sorted_by_date_less_recent_"  = "Поређано прво најстарије";
"_order_by_size_smallest_"      = "Поређај прво најмање";
"_sorted_by_size_smallest_"     = "Поређано прво најмање";
"_order_by_size_largest_"       = "Поређај прво највеће";
"_sorted_by_size_largest_"      = "Поређано прво највеће";
"_delete_selected_files_"       = "Избриши фајлове";
"_move_selected_files_"         = "Премести фајлове";
"_move_or_copy_selected_files_" = "Премести или копирај фајлове";
"_download_selected_files_"     = "Скини фајлове";
"_download_selected_files_folders_" = "Скини фајлове и фасцикле";
"_error_operation_canc_"        = "Грешка: операција отказана.";
"_only_lock_passcode_"          = "Омогућено само када је укључено закључавање лозинком. Укључите га у \"Поставкама\".";
"_go_to_app_settings_"          = "Иди на подешавања апликације";
"_passcode_protection_"         = "Заштита лозинком";
"_remove_favorites_"            = "Уклони из омиљених";
"_remove_offline_"              = "Уклони из доступних и ван мреже";
"_add_favorites_"               = "Додај у омиљене";
"_add_offline_"                 = "Додај у доступне ван мреже";
"_remove_passcode_"             = "Уклони заштиту лозинком";
"_protect_passcode_"            = "Заштити лозинком";
"_share_"                       = "Подели";
"_reload_"                      = "Поново учитај";
"_open_in_"                     = "Отвори у ...";
"_open_"                        = "Отвори ..";
"_remove_local_file_"           = "Уклони из кеша";
"_add_local_"                   = "Додај у локално складиште";
"_comm_erro_pull_down_"         = "Пажња: грешка у комуникацији са сервером. Повуците на доле да освежите.";
"_file_not_downloaded_"         = "фајл није скинут";
"_file_not_uploaded_"           = "фајл није отпремљен";
"_folders_"                     = "фасцикле";
"_folder_"                      = "фасцикла";
"_files_"                       = "Фајлови";
"_file_"                        = "фајл";
"_folder_blocked_"              = "Фасцикла блокирана";
"_downloading_progress_"        = "Покрећем преузимање фајлова…";
"_no_file_pull_down_"           = "Отпремите фајл или повуците на доле да освежите";
"_browse_images_"               = "Претражи слике";
"_synchronized_folder_"         = "Држи фасциклу синхронизованом";
"_remove_synchronized_folder_"  = "Искључи синхронизацију";
"_synchronized_confirm_"        = "По укључивању синхронизације, сви фајлови у фасцикли ће бити синхронизовано са сервером, наставити?";
"_offline_folder_confirm_"      = "По укључивању досупности фасцикле и ван мреже, сви фајлови ће бити синхронизовани са сервером, наставити?";
"_file_not_found_reload_"       = "Фајл није нађен, повуците доле да освежите";
"_title_section_download_"      = "ПРЕУЗМИ";
"_title_section_upload_"        = "ОТПРЕМИ";
"_group_alphabetic_yes_"        = "✓ Групиши по абецеди";
"_group_alphabetic_no_"         = "Групиши по абецеди";
"_group_typefile_yes_"          = "✓ Групиши по типу фајла";
"_group_typefile_no_"           = "Групиши по типу фајла";
"_group_date_yes_"              = "✓ Групиши по датуму";
"_group_date_no_"               = "Групиши по датуму";
"_element_"                     = "елемент";
"_elements_"                    = "елементи";
"_tite_footer_upload_wwan_"     = "  Потребна бежична мрежа, %lu %@ за отпремање";
"_tite_footer_upload_"          = "%lu %@ за отпремање";
"_tite_footer_download_wwan_"   = "  Потребна бежична мрежа, %lu %@ за скидање";
"_tite_footer_download_"        = "%lu %@ за скидање";
"_limited_dimension_"           = "Достигнута највећа величина";
"_save_selected_files_"         = "Сачувај у фото галерију";
"_file_not_saved_cameraroll_"   = "Грешка: фајл није сачуван у фото албуму";
"_file_saved_cameraroll_"       = "Фајл сачуван у фото албуму";
"_directory_on_top_yes_"        = "✓ Прво фасцикле";
"_directory_on_top_no_"         = "Прво фасцикле";
"_folder_automatic_upload_"     = "Фолдер за „Аутоматско отпремање”";
"_search_no_record_found_"      = "Нема резултата";
"_search_in_progress_"          = "Претрага је у току ...";
"_search_instruction_"          = "Претражи фајл (минимално 2 карактера)";
"_files_no_files_"              = "Овде нема фајлова";
"_files_no_folders_"            = "Овде нема фолдера";
"_request_in_progress_"         = "У току је захтев серверу ...";

"audio"                         = "АУДИО";
"compress"                      = "КОМПРЕСУЈ";
"directory"                     = "ФАСЦИКЛЕ";
"document"                      = "ДОКУМЕНТА";
"image"                         = "СЛИКЕ";
"template"                      = "ШАБЛОНИ";
"unknow"                        = "НЕПОЗНАТО";
"video"                         = "ВИДЕО";

"_file_del_only_local_"         = "Фајл не постоји на серверу";
"_copy_file_"                   = "Копија";
"_paste_file_"                  = "Налепи";
"_open_quicklook_"              = "Отвори са Quick Look";
"_search_this_folder_"          = "Претражи у овој фасцикли";
"_search_all_folders_"          = "Претражи у свим фасциклама";
"_search_sub_folder_"           = "Претражи овде и у подфасциклама";
"_theming_is_light_"            = "Тема са сервера је превише светла, није применљива";
"_cancel_all_task_"             = "Прекини све трансфере";
"_status_wait_download_"        = "Чекам на преузимање";
"_status_in_download_"          = "У преузимању";
"_status_downloading_"          = "Преузимам";
"_status_wait_upload_"          = "Чекам на отпремање";
"_status_in_upload_"            = "У отпремању";
"_status_uploading_"            = "Отпремам";
"_status_upload_error_"         = "Грешка, чека се на преузимање";
"_select_media_folder_"         = "Изаберите Media” фолдер";
"_media_viewimage_show_"        = "Прикажи слике";
"_media_viewimage_hide_"        = "Сакриј слике";
"_media_viewvideo_show_"        = "Прикажи видео";
"_media_viewvideo_hide_"        = "Сакриј видео";
"_media_by_created_date_"       = "Поређај по датуму креирања";
"_media_by_upload_date_"        = "Поређај по датуму отпремања";
"_media_by_modified_date_"      = "Сортирај по времену измене";
"_insert_password_pfd_"         = "Заштићени PDF. Унесите лозинку";
"_password_pdf_error_"          = "Погрешна лозинка";
"_error_download_photobrowser_" = "Грешка: не могу да преузмем слику";
"_good_morning_"                = "Добро јутро";
"_good_day_"                    = "Добар да";
"_good_afternoon_"              = "Добар дан";
"_good_evening_"                = "Добро вече";
"_good_night_"                  = "Лаку ноћ";

// MARK: Share

"_share_link_"                  = "Подели везу";
"_share_link_button_"           = "Пошаљи линк на…";
"_share_link_name_"             = "Име линка";
"_password_"                    = "Лозинка";
"_share_password_"              = "Веза заштићена лозинком";
"_share_expirationdate_"        = "Поставите датум истека за везу";
"_date_"                        = "Датум";
"_share_title_"                 = "Подели";
"_add_sharee_"                  = "Додај кориснике или групе";
"_add_sharee_footer_"           = "Можете делити овај ресурс додавањем корисника или група. Да уклоните дељење, избаците све кориснике и групе";
"_find_sharee_title_"           = "Претрага";
"_find_sharee_"                 = "Претражи корисника или групу…";
"_find_sharee_footer_"          = "Унесите део имена корисника или групе које тражите (бар 2 карактера) и притисните „Return”, одаберите кориснике којима треба дати приступ дељењу и притисните „Готово да потврдите";
"_user_is_group_"               = "(група)";
"_direct_sharee_title_"         = "Подели";
"_direct_sharee_footer_"        = "Ако већ знат име, унесите га, затим одаверите тип дељења и притисните „Готово” да потврдите";
"_direct_sharee_"               = "Унесите корисничко име…";
"_user_sharee_footer_"          = "Тапните да промените дозволе";
"_share_type_title_"            = "Тип дељења";
"_share_type_user_"             = "Корисник";
"_share_type_group_"            = "Група";
"_share_type_remote_"           = "Удаљено";
"_enforce_password_protection_" = "Захтевај заштиту лозинком";
"_password_obligatory_"         = "Форсирај заштиту лозинким, лозинка је обавезна";
"_shared_with_you_by_"          = "Са вама је поделио";
"_shareLinksearch_placeholder_" = "Откуцајте име и притисните Тражи";
"_shareLinksearch_mail_placeholder_" = "Откуцајте име или и-мејл и притисните Тражи";
"_new_comment_"                 = "Нови коментар…";
"_edit_comment_"                = "Измени коментар";
"_delete_comment_"              = "Обриши коментар";
"_share_allow_editing_"         = "Дозволи уређивање";
"_share_read_only_"             = "Само преглед";
"_share_editing_"               = "Уређивање";
"_share_allow_upload_"          = "Дозволи отпремање и уређивање";
"_share_file_drop_"             = "Превлачење фајлова (само за отпремање)";
"_share_secure_file_drop_"      = "Сигурно превлачење фајлова (само за отпремање)";
"_share_hide_download_"         = "Сакриј преузимање";
"_share_password_protect_"      = "Заштићено лозинком";
"_share_expiration_date_"       = "Постави датум истека";
"_share_note_recipient_"        = "Белешка примаоцу";
"_share_delete_sharelink_"      = "Обриши везу";
"_share_add_sharelink_"         = "Додај још једну везу";
"_share_can_reshare_"           = "Дозволи дељење даље";
"_share_can_create_"            = "Дозволи креирање";
"_share_can_change_"            = "Дозволи уређивање";
"_share_can_delete_"            = "Дозволи брисање";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Укини дељење";
"_share_internal_link_"         = "Интерна веза";
"_share_internal_link_des_"     = "Радиће само за кориснике са приступом овој фасцикли";
"_share_reshare_disabled_"      = "Немате дозволу да поново поделите овај фајл/фолдер";
"_share_reshare_restricted_"    = "Напомена: имате ограничене дозволе за поновно дељење овог фајла/фолдера";

"_no_transfer_"                     = "Још нема преноса";
"_no_transfer_sub_"                 = "Слања и примања са овог уређаја ће бити приказана овде";
"_no_activity_"                     = "Још нема активности";
"_no_activity_footer_"              = "Нема више активности које могу да се учитају";
"_transfers_"                       = "Преноси";
"_activity_"                        = "Активност";
"_activity_file_not_present_"       = "Фајл више не постоји";
"_trash_file_not_found_"            = "Изгледа да се фајл не налази у корпи за отпатке, идете у корпу да је освежите, па покушајте поново";
"_list_shares_"                     = "Дељења";
"_list_shares_no_files_"            = "Још нема дељења";
"_tutorial_list_shares_view_"       = "Фајлови и фасцикле које делите ће бити приказане овде";
"_create_synchronization_"          = "Направи синхронизацију";
"_offline_"                         = "Ван мреже";
"_local_storage_"                   = "Локално складиште";
"_local_storage_no_record_"         = "Још нема фајлова";
"_upload_photos_videos_"            = "Отпремите слике или видео записе";
"_upload_file_"                     = "Отпреми фајл";
"_upload_file_text_"                = "Направи текстуални фајл";
"_create_nextcloudtext_document_"   = "Креирај текст документ";
"_save_document_picker_"            = "Сачувај овде";
"_destination_folder_"              = "Одредишна фасцикла";
"_use_folder_auto_upload_"          = "Користи „Аутоматско отпремање” фолдер као одредиште";
"_rename_filename_"                 = "Преименуј";
"_filename_"                        = "Име фајла";
"_enter_filename_"                  = "Унесите име фајла ..";
"_preview_filename_"                = "Пример претпрегледа имена фајла. Можете користити маску %@ за датуме/време";
"_forbidden_characters_"            = "Име фајла или фасцикле садржи неисправне карактере";
"_add_filenametype_"                = "Наведите тип у имену фајла";
"_filenametype_photo_video_"        = "Слика/Видео";
"_maintain_original_filename_"      = "Сачувај оригинално име фајла";
"_modify_photo_"                    = "Измени слику";
"_notifications_"                   = "Обавештења";
"_no_notification_"                 = "Још увек нема обавештења";
"_autoupload_filename_title_"       = "Аутоматски отпреми име фајла";
"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "Отпреми текст фајл";
"_e2e_settings_title_"              = "Шифровање";
"_e2e_settings_"                    = "Шифровање са краја на крај";
"_e2e_settings_start_"              = "Почни шифровање са краја на крај";
"_e2e_settings_not_available_"      = "Шифровање са краја на крај није доступно";
"_e2e_settings_activated_"          = "Шифровање са краја на крај активирано";
"_e2e_settings_view_passphrase_"    = "Ових 12 речи чини веома јаку лозинку која омогућава да само Ви имате пун приступ гледању и коришћењу шифрованих фајлова. Запишите је и држите је негде на сигурном.";
"_e2e_settings_read_passphrase_"    = "Прочитај вишеделну лозинку";
"_e2e_settings_lock_not_active_"    = "Закључавање није укључено, идите на \"Поставке\" и укључите га";
"_e2e_settings_the_passphrase_is_"  = "Вишеделна лозинка је:";
"_e2e_passphrase_request_title_"    = "Затражи вишеделну лозинку";
"_e2e_passphrase_request_message_"  = "Убаците 12 речи";
"_e2e_settings_remove_"             = "Локално уклоните шифровање";
"_e2e_settings_remove_message_"     = "Потврдите уклањање шифровања, као и вишеделне лозинке";
"_e2e_set_folder_encrypted_"        = "Шифруј";
"_e2e_remove_folder_encrypted_"     = "Дешифруј";
"_e2e_goto_settings_for_enable_"    = "Ово је шифрована фасцикла, идите у \"Подешавања\" и укључите шифровање са краја на крај";
"_e2e_delete_folder_not_permitted_" = "Није дозвољено брисање директоријума означеног као „шифрирано”";
"_e2e_error_encode_metadata_"       = "Озбиљна интерна грешка у кодирању метаподатака";
"_e2e_error_decode_metadata_"       = "Озбиљна интерна грешка у декодирању метаподатака";
"_e2e_error_create_encrypted_"      = "Не могу да направим шифровани фајл";
"_e2e_error_update_metadata_"       = "Грешка у ажурирању метаподатака";
"_e2e_error_store_metadata_"        = "Не могу да сачувам метаподатке";
"_e2e_error_send_metadata_"         = "Не могу да пошаљем метаподатке";
"_e2e_error_delete_metadata_"       = "Не могу да обришем метаподатке";
"_e2e_error_get_metadata_"          = "Не могу да скинем метаподатке";
"_e2e_error_not_enabled_"           = "Озбиљна интерна грешка. Шифровање са краја на крај није укључено";
"_e2e_error_record_not_found_"      = "Озбиљна интерна грешка. Подаци нису нађени";
"_e2e_error_unlock_"                = "Не могу да откључам закључану фасциклу";
"_e2e_error_lock_"                  = "Не могу да закључам фасциклу";
"_e2e_error_delete_mark_folder_"    = "Дешифруј означену фасциклу";
"_e2e_error_mark_folder_"           = "Шифруј фасциклу";
"_e2e_error_directory_not_empty_"   = "Фасцикла није празна";
"_e2e_error_not_move_"              = "Фајлови не могу да се преместе у шифровани директоријум";
"_e2e_error_not_versionwriteable_"  = "E2EE верзија сервера није компатибилна са овим клијентом";
"_scans_document_"                  = "Скенирај документ";
"_scanned_images_"                  = "Скенирате слике";
"_scan_document_pdf_page_"          = "Страна";
"_scan_label_document_zone_"        = "Превуците и упустите слике доле да креирате документ";
"_filter_original_"                 = "Оригинал";
"_filter_bn_"                       = "Црно-бело";
"_filter_grayscale_"                = "У нијансама сиве";
"_quality_image_title_"             = "Квалитет прегледа слике";
"_quality_high_"                    = "Већа величина фајла већег квалитета";
"_quality_medium_"                  = "Просечна величина фајла средњег квалитета";
"_quality_low_"                     = "Мала величина фајла ниског квалитета";
"_file_type_"                       = "Тип фајла";
"_pdf_password_"                    = "PDF лозинка";
"_file_creation_"                   = "Креирање фајла";
"_delete_all_scanned_images_"       = "Обриши све скениране слике";
"_text_recognition_"                = "Препознавање текста";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Скенирање";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Следећа";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Измени скен";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Готово";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Претпреглед";

"_trash_view_"                      = "Обрисани фајлови";
"_trash_restore_all_"               = "Опорави све фајлове";
"_trash_delete_all_"                = "Испразни корпу за отпатке";
"_trash_delete_permanently_"        = "Обриши заувек";
"_trash_delete_all_description_"    = "Да ли желите да испразните корпу за отпатке?";
"_trash_no_trash_"                  = "Није обрисан ниједан фајл";
"_trash_no_trash_description_"      = "Одавде можете да опоравите обрисане фајлове";
"_trash_restore_selected_"          = "Опорави изабране фајлове";
"_trash_delete_selected_"           = "Обриши изабране фајлове";
"_manage_file_offline_"             = "Управљај фајловима доступним ван мреже";
"_set_available_offline_"           = "Постави као доступно ван мреже";
"_remove_available_offline_"        = "Постави да је доступно само на мрежи";
"_create_new_document_"             = "Направи нови документ";
"_create_new_spreadsheet_"          = "Направи нову табелу";
"_create_new_presentation_"         = "Направи нову презентацију";
"_go_online_"                       = "Повежите се на мрежу да бисте видели документ";
"_intro_1_title_"                   = "Држите податке безбедним и под контролом";
"_intro_2_title_"                   = "Безбедна сарадња и размена фајлова";
"_intro_3_title_"                   = "Веб пошта лака за коришћење, календари и контакти";
"_intro_4_title_"                   = "Дељење екрана, састанци на мрежи и веб конференције";
"_log_in_"                          = "Пријава";
"_sign_up_"                         = "Пријавите се преко провајдера";
"_host_your_own_server"             = "Хостујте сопствени  сервер";
"_unauthorized_"                        = "Неовлашћено";
"_bad_username_password_"               = "Погрешно корисничко име или лозинка";
"_cancelled_by_user"                    = "Трансфер поништен";
"_error_folder_destiny_is_the_same_"    = "Није могуће да померите фасциклу у саму себе";
"_error_not_permission_"                = "Немате дозвола да завршите ову операцију";
"_error_path_"                          = "Не могу да отворим овај фајл или фасциклу. Проверите да ли постоји";
"_file_upload_not_exitst_"              = "Фајл који желите да отпремите не постоји";
"_forbidden_characters_from_server_"    = "Има садржи бар један недозвољени карактер";
"_error_not_modified_"                  = "Ресурс није измењен";
"_not_connected_internet_"              = "Грешка у конекцији са сервером";
"_not_possible_connect_to_server_"      = "Тренутно није могуће повезати се са сервером";
"_not_possible_create_folder_"          = "Није могуће направити фасциклу";
"_server_down_"                         = "Не могу да успоставим везу са сервером";
"_time_out_"                            = "Истекло време, покушајте поново";
"_unknow_response_server_"              = "Неочекивани одговор са сервера";
"_user_authentication_required_"        = "Потребно је пријављивање корисника";
"_file_directory_locked_"               = "Фајл или фасцикла закључани";
"_ssl_certificate_untrusted_"           = "Сертификат овог сервера је неисправан";
"_ssl_certificate_changed_"             = "Изгледа да се сертификат овог сервера изменио";
"_internal_server_"                     = "Интерна грешка на серверу";
"_file_already_exists_"                 = "Не могу да завршим операцију, већ постоји фајл са истим именом";
"_file_folder_not_exists_"              = "Изворни фајл није нађен на задатој путањи";
"_folder_contents_nochanged_"           = "Садржај фасцикле се није изменио";
"_images_invalid_converted_"            = "Слика није исправна и од ње не може да се направи умањена сличица";
"_method_not_expected_"                 = "Неочекивани захтевани метод";
"_reauthenticate_user_"                 = "Приступ истекао, поново се пријавите";
"_server_error_retry_"                  = "Сервер је привремено недоступан";
"_too_many_files_"                      = "Превише фајлова би било укључено у ову операцију";
"_too_many_request_"                    = "Слање превише захтева може узроковати да достигнете лимите";
"_user_over_quota_"                     = "Достигнута квота складишта";
"_ssl_connection_error_"                = "Грешка у SSL конекцији, покушајте поново";
"_bad_request_"                         = "Лош захтев";
"_webdav_locked_"                       = "WebDAV закључан: Ресурс коме се приступа је закључан";
"_error_user_not_available_"            = "Корисник није више доступан";
"_server_response_error_"               = "Грешка у садржају у одговору са сервера";
"_no_nextcloud_found_"                  = "Није пронађен Nextcloud сервер";
"_error_decompressing_"                 = "Грешка током декомпресије. Непозната метода компресије или је фајл оштећен";
"_error_json_decoding_"                 = "Озбиљна интерна грешка у декодирању метаподатака (Подаци не могу да се прочитају јер нису у одговарајућем формату.)";
"_error_check_remote_user_"             = "Сервер је одговорио са грешком, потребан је поновни унос лозинке";
"_request_entity_too_large_"            = "Фајл је сувише велики";
"_not_possible_download_"               = "Фајл не може да се преузме";
"_not_possible_upload_"                 = "Фајл не може да се отпреми";
"_error_files_upload_"                  = "Грешка приликом отпремања фајлова";
"_method_not_allowed_"                  = "Није подржан захтевани метод";
"_invalid_url_"                         = "Неисправна адреса сервера";
"_invalid_literal_"                     = "Неисправан стринг претраге";
"_invalid_date_format_"                 = "Неисправан формат датума";
"_invalid_data_format_"                 = "Неисправан формат података";
"_error_decode_xml_"                    = "Неисправан одговор, грешка у декодирању XML";
"_internal_generic_error_"              = "Интерна грешка";
"_editor_unknown_"                      = "Отварање фајла није успело:  Непознат програм за уређивање";
"_err_file_not_found_"                  = "Фајл није пронађен, уклоњен је";
"_err_e2ee_app_version_"                = "Верзија апликације шифровања од-краја-до-краја није компатибилна са сервером, молимо вас да ажурирате свој сервер";
"_err_permission_microphone_"           = "Молимо вас да у Подешавањима дозволите употребу Микрофона";
"_err_permission_photolibrary_"         = "Молимо вас да у Подешавањима дозволите Photos";
"_err_permission_locationmanager_"      = "Молимо вас да у Подешавањима дозволите Локација - Увек";
"_qrcode_not_authorized_"   = "Овој апликацији није дозвољена употреба задње камере";
"_qrcode_not_supported_"    = "Овај уређај не подржава QR кôд";
"_create_voice_memo_"       = "Креирај гласовни подсетник";
"_voice_memo_start_"        = "Тапните за почетак";
"_voice_memo_stop_"         = "Тапните за крај";
"_voice_memo_filename_"     = "Гласовни подсетник";
"_voice_memo_title_"        = "Отпреми гласовни подсетник";
"Enter Passcode"            = "Унесите безбедносни кôд";
"Enter a new passcode"      = "Унесите нови безбедносни кôд";
"Confirm new passcode"      = "Потврдите нови безбедносни кôд";
"Passcodes didn't match. Try again." = "Безбедносни кôдови се не поклапају. Покушајте поново.";
"Delete"                    = "Избриши";
"Cancel"                    = "Поништи";
"_certificate_details_"     = "Детаљи сертификата сервера";
"_certificate_pn_details_"  = "Детаљи брзих обавештења у вези сертификата";
"_certificate_view_"        = "Сервер сертификата";
"_certificate_pn_view_"     = "Брзо обавештење сертификата";
"_save_as_scan_"            = "Сачувај као скен";
"_modify_"                  = "Измени";
"_overwrite_original_"      = "Препиши оригинал";
"_save_as_copy_"            = "Сачувај као копију";
"_discard_changes_"         = "Затвори и одбаци измене";
"_message_disable_overwrite_livephoto_" = "Ова слика је Live Photo, преписивање неће бити могуће";
"_discard_changes_info_"    = "Ваш измене ће се одбацити.";
"_delete_files_desc_"       = "Обришите фајлове да бисте ослободили простор";
"_delete_old_files_"        = "Обриши, у кешу, све фајлове старије од";
"_never_"                   = "никад";
"_1_year_"                  = "1 године";
"_6_months_"                = "6 месеци";
"_3_months_"                = "3 месеца";
"_1_month_"                 = "1 месец";
"_1_week_"                  = "1 седмице";
"_1_day_"                   = "1 дана";
"_monthly_"                 = "Месечно";
"_yearly_"                  = "Годишње";
"_weekly_"                  = "недељно";
"_daily_"                   = "Дневно";
"_day_"                     = "Дан";
"_used_space_"              = "Искоришћен простор";
"_open_in_onlyoffice_"      = "Отвори у ONLYOFFICE";
"_open_in_collabora_"       = "Отвори са Collabora Online";
"_login_address_detail_"    = "Линк на ваш %@ веб интерфејс када га отворите у прегледачу.";
"_go_to_page_"              = "Иди на страницу";
"_page_"                    = "Страна";
"_this_document_has_%@_pages_"              = "Овај документ има %@ страница";
"_invalid_page_"                            = "Неисправна страница";
"_the_entered_page_number_does_not_exist_"   = "Унесени број странице не постоји";
"_error_something_wrong_"   = "Нешто је пошло наопако";
"_resolution_"              = "Резолуција";
"_try_download_full_resolution_"            = "За више детаља, покушајте да преузмете слику у пуној резолуцији";
"_copied_path_"             = "Путања је копирана";
"_copy_path_"               = "Копирај путању";
"_certificates_"            = "Сертификати";
"_privacy_screen_"          = "Поздравни екран када је апликација неактивна";
"_saving_"                  = "Чувам…";
"_video_not_streamed_"      = "Сервер не дозвољава видео стриминг, да ли желите да га преузмете?";
"_video_not_streamed_e2ee_" = "Сервер не дозвољава видео стриминг јер је шифрован, да ли желите да га преузмете?";
"_scan_"                    = "Скенирај";
"_in_"                      = "у";
"_enter_passphrase_"        = "Унесите вишеделну лозинку (12 речи)";
"_show_more_results_"       = "Прикажи још резултата";
"_waiting_for_"             = "Чека се на:";
"_reachable_wifi_"          = "мрежу доступну преко Wi-Fi или кабла";
"_ITMS-90076_"              = "Услед измене идентификатора Nextcloud апликације, ресетована су подешавања и лозинке за приступ вашем облаку, па вас молимо да поново унесете податке о свом налогу и проверите своја Подешавања. Жао нам је што се то догодило.";
"_password_not_present_"    = "Молимо вас да поново унесете своје креденцијале.";
"_copy_passphrase_"         = "Копирај вишеделну лозинку";
"_ok_copy_passphrase_"      = "ОК и копирај вишеделну лозинку";
"_select_color_"            = "Изаберите боју";
"_change_color_"            = "Промени боју";
"_description_dashboardwidget_" = "Никад није било лакше да под својим прстима увек имате Контролну таблу";
"_description_fileswidget_" = "Прегледајте своје скорашње фајлове и користите алатну линију да убрзате своје операције.";
"_description_toolbarwidget_"   = "Алатна линија која убрзава ваше операције.";
"_no_data_available_"       = "Нема доступних података";
"_widget_available_nc25_"   = "Виџет је доступан само од верзије Nextcloud 25";
"_keep_running_"            = "За боље корисничко искуство, оставите апликацију да се извршава";
"_recent_activity_"         = "Скорашње активности";
"_title_lockscreenwidget_"  = "Статус";
"_description_lockscreenwidget_"    = "Пратите доступни простор и скорашњу активност";
"_no_items_"                = "Нема ставки";
"_check_back_later_"        = "Проверите касније";
"_exporting_video_"         = "Видео се извози ... Тапните да одустанете.";
"_apps_nextcloud_detect_"   = "Детектовано је  %@ апликација";
"_add_existing_account_"    = "Детектовано је %@ других апликација, да ли желите да додате постојећи налог?";
"_status_in_progress_"      = "У току је читање статуса ...";
"_status_e2ee_on_server_"   = "Шифровање од-краја-до-краја је већ подешено на серверу, али још увек није укључено на овом уређају";
"_status_e2ee_not_setup_"   = "Шифровање од-краја-до-краја још увек није подешено на серверу";
"_status_e2ee_configured_"  = "Шифровање од-краја-до-краја је исправно подешено";
"_change_upload_filename_"  = "Да ли желите да сачувате фајл под другачијим именом?";
"_save_file_as_"            = "Сачувај фајл као %@";
"_password_ascii_"          = "Лозинка не сме да садржи специјалне карактере";
"_calendar_contacts_"       = "Календари и контакти";
"_mobile_config_"           = "Преузми профил конфигурације";
"_calendar_contacts_footer_"    = "Након преузимања морате да одете у апликацију Settings и инсталирате га. Ако се профил не инсталира у року од 8 минута након преузимања, аутоматски се брише";
"_preview_"                 = "Претпреглед";
"_crop_"                    = "Опсецање";
"_modify_image_desc_"       = "Тапните слику да је измените";
"_message_disable_livephoto_" = "Ова слика је Live Photo, ако је измените изгубиће се Live ефекат";
"_enable_livephoto_"        = "Укључи Live Photo";
"_disable_livephoto_"       = "Искључи Live Photo";
"_undo_modify_"             = "Опозови измену";
"_unauthorizedFilesPasscode_" = "Фајлови не могу да се користи са активираним безбедносним кодом";
"_disableFilesApp_"         = "Фајлови не може да се користи јер је искључена";
"_reset_application_done_"  = "Ресетовање апликације, готово.";
"_rename_already_exists_"   = "Фајл са овим именом већ постоји";
"_created_"                 = "Направљен";
"_recipients_"              = "Примаоци";
"_are_sure_"                = "Да ли сте сигурни?";
"_creation_"                = "Креирано";
"_modified_"                = "Измењено";
"_group_folders_"           = "Фолдери групе";
"_play_from_files_"         = "Пусти видео снимак по Фајловима";
"_play_from_url_"           = "Пусти видео снимак по URL";
"_valid_video_url_"         = "Унесите исправну URL адресу";

// Video
"_select_trace_"            = "Изаберите траг";
"_video_processing_"        = "Обрада видеа";
"_video_being_processed_"   = "Видео се обрађује ...";
"_downloading_"             = "Преузимам";
"_download_error_"          = "Грешка при преузимању";
"_subtitle_"                = "Титлови";
"_dts_to_ac3_"              = "DTS се не подржава, потребно је претварање у Dolby Digital";
"_reuired_conversion_"      = "Потребно је пуно времена да се овај видео претвори.";
"_stay_app_foreground_"     = "Задржи апликацију у предњем плану ...";
"_conversion_available_"    = "Претварање је увек доступно у менију";
"_video_format_not_recognized_"     = "Да би се приказао, овај видео мора да се обради, да ли желите то да урадите одмах?";
"_video_must_download_"             = "Да би се приказао, овај видео мора да се преузме и обради, да ли желите то да урадите одмах?";
"_conversion_max_compatibility_"    = "Максимална компатибилност, претварање може много дуже да траје";
"_video_tap_for_close_"     = "Благи притисак да се затвори обрада";
"_subtitle_not_found_"      = "Титл није пронађен";
"_disable_"                 = "Искључи";
"_subtitle_not_dowloaded_"  = "Ово су титлови који нису локално преузети";
"_user_"                    = "Корисник";
"_add_subtitle_"            = "Додај спољне титлове";
"_add_audio_"               = "Додај спољни звук";
"_maintenance_mode_"        = "Сервер је тренутно у режиму одржавања";

// Tip
"_tip_pdf_thumbnails_"      = "Превуците у лево од десне ивице екрана да прикажете сличице.";
"_tip_accountrequest_"      = "Пипните овде да промените налог или да додате нови";
"_tip_addcopyimage_"        = "Дуги притисак да налепите копирану слику";
"_tip_open_mediadetail_"    = "Превуците навише да прикажете детаље";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Контролер картице";
"_accessibility_add_upload_"    = "Додај и отпреми";
"_dismiss_menu_"                = "Одбаци мени";
"_show_profile_"                = "Прикажи профил";
// a11y: On/Off
"_on_"                          = "Укључено";
// a11y: On/Off
"_off_"                         = "Искључена";
"_grid_view_"                   = "Прикажи поглед мреже";
"_list_view_"                   = "Прикажи поглед листе";

// MARK: Plan customer
"_leave_plan_title"             = "Жао нам је што одлазите";
"_leave_plan_description"       = "Више нећете моћи да приступите следећем:";
"_current_plan_"                = "Текући план";
"_billing_plan_"                = "План наплате";
"_keep_plan_"                   = "Задржи план";
"_leave_plan_"                  = "Напусти план";
"_change_plan_"                 = "Измени план";
"_manage_plan_"                 = "Управљај планом";
"_purchase_plan_"               = "Купи план";
"_restore_plan_"                = "Опорави купљени план";
"_purchase_plan_description_"   = "Куповине су опорављене";
"_choose_plan_"                 = "Требало би најпре да изаберете план да бисте могли да га купите.";
"_already_plan_"                = "Изабрани план је већ купљен.";
"_change_billing_"              = "Измени наплату";
"_payment_method_"              = "Метод плаћања";

// MARK: Mantis library
"Mantis.Done"                   = "Готово";
"Mantis.Cancel"                 = "Откажи";
"Mantis.Reset"                  = "Ресетуј";
"Mantis.Original"               = "Оригинал";
"Mantis.Square"                 = "Квадрат";
